Will SoftICE run on a system running a Japanese version of Windows NT 4.x?

0 Likes

Problem:

I have a Japanese version of NT. I need to install SoftICE but the version he has is not installing properly.

Resolution:

You'll want to obtain the Japanese localized version of SoftICE for full support of Japanese language operating systems.

Old KB# 11745
Comment List
Anonymous
Related Discussions
Recommended